/*
@mixin secondaryFont($force : "") {
	font-family: 'FontName', sans-serif unquote($force);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}*/
/**********
 * HEADER *
**********/
/************
 * ELEMENTS *
************/
/**
 * Button mixin
 * 
 * @param {String} $force - Optional string to force additional property values (e.g. !important).
 * 
 * Usage:
 *   @include button();
 *   @include button("!important");
 */
/**********
 * TOGGLE *
 **********/
/********
 * TAGS *
********/
/***********
 * OVERLAY *
***********/
/**********
 * HEADER *
**********/
/*********
 * FORMS *
*********/
/*********
 * MENUS *
*********/
.menu.lvl-3 {
  display: flex;
  gap: 12px;
  flex-flow: row nowrap;
  width: 100%;
  overflow-x: scroll;
  -ms-overflow-style: none; /* Internet Explorer 10+ */
  scrollbar-width: none; /* Firefox */
}
.menu.lvl-3 ::-webkit-scrollbar {
  display: none;
}

/********
 * TAGS *
********/
/***********
 * INFOBOX *
***********/
.notice {
  width: 100%;
  border-radius: 8px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 12px;
  font-family: "Stara", sans-serif;
  -webkit-font-smoothing: antialiased; /* Chrome, Safari */
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  line-height: 1.4em;
  color: #0A072C;
  background: rgba(10, 7, 44, 0.2);
  padding: 12px 12px 11px;
  box-sizing: border-box;
}
@media (max-width: 720px) {
  .notice {
    font-size: 14px;
    line-height: 1.4em;
  }
}
.notice .icon {
  display: flex;
  justify-content: center;
  align-items: center;
}
.notice .icon svg {
  height: 16px;
  width: auto;
}
.notice .icon svg path {
  fill: #0A072C;
}
.notice.error {
  background: rgba(255, 62, 62, 0.2);
  color: #ff3e3e;
}
.notice.error svg path {
  fill: #ff3e3e;
}

/*********
 * DEALS *
 *********/
.deal-card {
  background: linear-gradient(180deg, #FFEBA5 0%, #FFE27A 100%);
  border-radius: 8px;
  color: #0A072C;
  padding: 16px;
  padding-top: 8px;
  max-width: 350px;
}
@media (max-width: 720px) {
  .deal-card {
    max-width: 100%;
  }
}
.deal-card .deal-card-inner {
  display: flex;
  flex-direction: column;
  gap: 8px;
  height: 100%;
}
.deal-card .deal-card-inner .deal-head .deal-card-title {
  display: flex;
  gap: 8px;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row;
}
.deal-card .deal-card-inner .deal-head .deal-card-title svg {
  height: 16px;
  width: auto;
}
.deal-card .deal-card-inner .deal-card-button {
  margin-top: auto;
}
.deal-card .deal-card-inner .deal-card-button button {
  width: 100%;
}

.infocards-block .infocards-content {
  display: grid;
  grid-template-columns: 6fr 6fr;
  gap: 16px;
  row-gap: 40px;
  grid-template-areas: "intro ." "cards cards";
}
@media (max-width: 960px) {
  .infocards-block .infocards-content {
    grid-template-columns: 6fr 6fr;
  }
}
@media (max-width: 820px) {
  .infocards-block .infocards-content {
    grid-template-columns: 8fr 4fr;
  }
}
@media (max-width: 720px) {
  .infocards-block .infocards-content {
    grid-template-columns: 1fr;
    grid-template-areas: "intro" "cards";
  }
}
.infocards-block .infocards-content .intro-wrapper {
  grid-area: intro;
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.infocards-block .infocards-content .cards-wrapper {
  grid-area: cards;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 16px;
}
@media (max-width: 1100px) {
  .infocards-block .infocards-content .cards-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 520px) {
  .infocards-block .infocards-content .cards-wrapper {
    grid-template-columns: 1fr;
    row-gap: 16px;
  }
}
.infocards-block .infocards-content .cards-wrapper .card {
  background: transparent;
  border-radius: 20px;
  padding: 16px;
  padding-bottom: 24px;
  transition: all 300ms ease-in-out;
  box-sizing: border-box;
}
.infocards-block .infocards-content .cards-wrapper .card .card-inner {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
@media (max-width: 520px) {
  .infocards-block .infocards-content .cards-wrapper .card .card-inner {
    justify-content: flex-start;
    align-items: center;
  }
}
.infocards-block .infocards-content .cards-wrapper .card .card-inner .card-image {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}
@media (max-width: 520px) {
  .infocards-block .infocards-content .cards-wrapper .card .card-inner .card-image {
    justify-content: center;
  }
}
.infocards-block .infocards-content .cards-wrapper .card .card-inner .card-image img {
  max-width: 100%;
  width: auto;
  max-height: 112px;
}
.infocards-block .infocards-content .cards-wrapper .card .card-inner .card-title {
  margin-top: 8px;
}
@media (max-width: 520px) {
  .infocards-block .infocards-content .cards-wrapper .card .card-inner .card-title {
    text-align: center;
  }
}
@media (max-width: 520px) {
  .infocards-block .infocards-content .cards-wrapper .card .card-inner .card-description {
    text-align: center;
    max-width: 300px;
  }
}
.infocards-block .infocards-content .cards-wrapper .card .card-inner .card-description .read-more {
  color: #0A072C;
  margin-top: 8px;
  width: 100%;
  text-align: left;
}
@media (max-width: 520px) {
  .infocards-block .infocards-content .cards-wrapper .card .card-inner .card-description .read-more {
    text-align: center;
  }
}
@media (hover: hover) {
  .infocards-block .infocards-content .cards-wrapper .card:hover.style-light-grey {
    background: #F8F7FD;
  }
  .infocards-block .infocards-content .cards-wrapper .card:hover.style-white {
    background: #ffffff;
  }
}
@media (hover: none) and (max-width: 520px) {
  .infocards-block .infocards-content .cards-wrapper .card {
    padding-top: 24px;
  }
  .infocards-block .infocards-content .cards-wrapper .card.style-light-grey {
    background: #F8F7FD;
  }
  .infocards-block .infocards-content .cards-wrapper .card.style-white {
    background: #ffffff;
  }
}